## calibre 7.12.0+ds

=== debian/changelog ===
calibre (7.12.0+ds-1) unstable; urgency=medium

  * New upstream version 7.12.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 Jun 2024 21:21:51 +0900

calibre (7.11.0+ds-1) unstable; urgency=medium

  * New upstream version 7.11.0+ds
  * Rediff patches
  * IPv6 patch was marged into upstream since Calibre 7.2.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 24 May 2024 19:10:33 +0900
