## calibre 7.13.0+ds

=== debian/changelog ===
calibre (7.13.0+ds-2) unstable; urgency=medium

  * Fix regexp escape sequence syntax warning (Closes: #1074559)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 01 Jul 2024 19:59:43 +0900

calibre (7.13.0+ds-1) unstable; urgency=medium

  * New upstream version 7.13.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 Jun 2024 14:18:27 +0900

calibre (7.12.0+ds-3) unstable; urgency=medium

  * Rebuild with Python 3.12.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 27 Jun 2024 04:19:34 +0900

calibre (7.12.0+ds-2) unstable; urgency=medium

  * python3-pyzstd package is now available from Debian
  * Enable Qt 6.6 features.
    Qt 6.6 is now available on Debian
  * Renumber patches
  * Qt recommends UTF-8 locale.
    Use "C.UTF-8" for locale
    > Detected locale "C" with character encoding "ANSI_X3.4-1968", which is not
    > UTF-8.
    > Qt depends on a UTF-8 locale, and has switched to "C.UTF-8" instead.
    > If this causes problems, reconfigure your locale. See the  locale(1)
    > manual for more information.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 09 Jun 2024 02:21:12 +0900
