## calibre 7.14.0+ds

=== debian/changelog ===
calibre (7.14.0+ds-1) unstable; urgency=medium

  * Forward patches to upstream
  * New upstream version 7.14.0+ds
  * Rediff patches.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 12 Jul 2024 15:41:57 +0900
