## calibre 7.15.0+ds

=== debian/changelog ===
calibre (7.15.0+ds-1) unstable; urgency=medium

  * calibre: fix appstream ID warning (Closes: #1076311)
  * calibre: Please announce supported hardware using AppStream
    (Closes: #838069)
  * Fix LRF viewer
  * Typo fix
  * Fixup AppStream patches
  * Marge AppStream patches
  * Use more better AppStream IDs
    * "-" is deprecated in AppStream ID
    * Take AppStream IDs from Flathub entry
      - https://github.com/flathub/com.calibre_ebook.calibre
  * Rediff patches
  * "lrfviewer" doesn't has AppStream meta info file
  * New upstream version 7.15.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 19 Jul 2024 22:25:38 +0900
