## calibre 7.16.0+ds

=== debian/changelog ===
calibre (7.16.0+ds-1) unstable; urgency=medium

  * Forward a patch to upstream
  * New upstream version 7.16.0+ds
  * Rediff patches.
    Drop 0062-Fix-LRF-viewer.patch: Applied by upstream
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 02 Aug 2024 20:06:25 +0900
