=== debian/control ===
--- 
+++ 
@@ -75,7 +75,7 @@
                python3-speechd,
                python3-xxhash,
                python3-zeroconf,
-               python3-zstd,
+               python3-pyzstd,
                qt6-image-formats-plugins,
                qmake6,
                qt6-base-dev,
