## calibre 7.18.0+ds

=== debian/changelog ===
calibre (7.18.0+ds-1) unstable; urgency=medium

  * New upstream version 7.18.0+ds
  * Rediff patches
  * Fix comment
  * Add required QtMultimedia module
  * Piper TTS is not available for Debian yet.
    Piper TTS backend is automatically disabled when Piper executable is
    not found. (TTS: Text to Speech)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 13 Sep 2024 20:49:01 +0900

calibre (7.17.0+ds-4) unstable; urgency=medium

  * Exclude failed network test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Aug 2024 21:56:17 +0900

calibre (7.17.0+ds-3) unstable; urgency=medium

  * No need to forward patches to upstream.
    They are Debian specfic patches.
  * Network connection is unreliable on buildd
  * Drop obsolete test name
  * Enable all tests while in UNRELEASED

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Aug 2024 17:22:30 +0900

calibre (7.17.0+ds-2) unstable; urgency=medium

  * Split fragile test for arm64 build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Aug 2024 14:22:26 +0900

calibre (7.17.0+ds-1) unstable; urgency=medium

  * New upstream version 7.17.0+ds
  * Rediff patches.
    Drop upstream/0063-Fix-2076515-calibredb-list-command-ignores-fields-
    op.patch: Upstream fixed
  * Back port to Qt 6.6 (QAnyStringView)
  * Back port to Qt 6.6 (QNetworkAccessManager::get())
  * Add QTextToSpeech module
  * Add speech engine plugin for speech system
  * Drop obsolete hack in build time test
  * Sort package list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Aug 2024 03:38:36 +0900

calibre (7.16.0+ds-3) unstable; urgency=medium

  * Fix #2076515 [calibredb list command ignores fields
    option](https://bugs.launchpad.net/calibre/+bug/2076515)
    (Closes: #1079277)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 22 Aug 2024 20:25:39 +0900

calibre (7.16.0+ds-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Add python3-requests-toolbelt to recommends; it was previously
    transitively fulfilled, and without it plugins such as FanFicFare have
    begun to fail.  Thanks to Beatrice Torracca for the report and
    workaround. (Closes: #1078080)

  [ YOKOTA Hiroshi ]
  * Sort dependency lines
  * Add python3-request-toolbelt to recommendation list
    python3-request-toolbelt was pulled by python3-dnspython in previous
    version, but dropped since python3-dnspython 2.5.0~rc1-1.
    Some Calibre plugins like FanFicFare held older request-toolbelt
    module inside, and it breaks Debian Calibre by obsolete dependency
    problems.
    Install Debian package python3-request-toolbelt will solve the problem.
    See also:
    * Import error when system python's urllib3 is version 2
      https://github.com/JimmXinu/FanFicFare/issues/987
    * UI not loading after updating to Ubuntu 24.04
      https://github.com/JimmXinu/FanFicFare/issues/1079
  * Update Lintian overrides for groff warning messages
  * Add Lintian overrides
    "uu" module is deprecated, but "uuid" module is not deprecated
  * Unify Lintian 0.117 and 0.118 message

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 09 Aug 2024 01:08:41 +0900
