=== debian/control ===
--- 
+++ 
@@ -64,19 +64,23 @@
                python3-pygments,
                python3-pyparsing,
                python3-pyqt6,
+               python3-pyqt6.qtmultimedia,
                python3-pyqt6.qtquick,
                python3-pyqt6.qtsvg,
+               python3-pyqt6.qttexttospeech,
                python3-pyqt6.qtwebengine,
                python3-pyqtbuild,
+               python3-pyzstd,
                python3-regex,
+               python3-requests-toolbelt,
                python3-routes,
                python3-setuptools,
                python3-sipbuild,
                python3-speechd,
                python3-xxhash,
                python3-zeroconf,
-               python3-pyzstd,
                qt6-image-formats-plugins,
+               qt6-speech-flite-plugin | qt6-speech-speechd-plugin,
                qmake6,
                qt6-base-dev,
                qt6-base-private-dev,
@@ -127,8 +131,10 @@
          python3-pygments,
          python3-pyparsing,
          python3-pyqt6 (>= ${pyqt:Version}),
+         python3-pyqt6.qtmultimedia,
          python3-pyqt6.qtquick,
          python3-pyqt6.qtsvg,
+         python3-pyqt6.qttexttospeech,
          python3-pyqt6.qtwebengine,
          python3-pyqt6.sip,
          python3-regex,
@@ -139,8 +145,10 @@
          webp,
          xdg-utils
 Recommends: python3-dnspython,
-            udisks2,
-            python3-ipython
+            python3-ipython,
+            python3-requests-toolbelt,
+            qt6-speech-flite-plugin | qt6-speech-speechd-plugin,
+            udisks2
 Suggests: python3-unrardll
 Description: powerful and easy to use e-book manager
  Calibre is a complete e-library solution. It includes library management,
