## calibre 7.19.0+ds

=== debian/changelog ===
calibre (7.19.0+ds-1) unstable; urgency=medium

  * New upstream version 7.19.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 27 Sep 2024 16:09:38 +0900
