## calibre 7.20.0+ds

=== debian/changelog ===
calibre (7.20.0+ds-1) unstable; urgency=medium

  * New upstream version 7.20.0+ds
  * Rediff patches
  * Add ffmpeg library to Build-Depends for sound code

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 19 Oct 2024 01:44:44 +0900

calibre (7.19.0+ds-2) unstable; urgency=medium

  * Drop obsolete module from dependency liist (Closes: #1083330)
    "pkg_resources" module is not used since:
    https://github.com/kovidgoyal/calibre/commit/c4a5afcf24769ec9adde99bc80f1ed33c9ee5e78
  * Remove obsolete older python3-lxml usage
    "python3-lxml-html-clean" module is already available in trixie.
  * Rediff patches: done Qt 6.7 migration.
    Drop 0063-Back-port-to-Qt-6.6-QAnyStringView.patch: done Qt 6.7 migration
    Drop 0064-Back-port-to-Qt-6.6-QNetworkAccessManager-get.patch: done Qt
    6.7 migration

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 06 Oct 2024 06:56:53 +0900
