=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
                dh-buildinfo,
                dh-python,
                fonts-liberation (>= 1:2.1.5-2),
+               libavdevice-dev,
+               libavformat-dev,
                libboost-dev,
                libchm-dev,
                libegl-dev,
@@ -51,13 +53,12 @@
                python3-ipython,
                python3-jeepney,
                python3-lxml,
-               python3-lxml-html-clean | python3-lxml (<< 5.2.0-1),
+               python3-lxml-html-clean,
                python3-markdown,
                python3-mechanize,
                python3-msgpack,
                python3-netifaces,
                python3-pil,
-               python3-pkg-resources,
                python3-psutil,
                python3-py7zr,
                python3-pycryptodome,
@@ -119,13 +120,12 @@
          python3-html5lib,
          python3-jeepney,
          python3-lxml,
-         python3-lxml-html-clean | python3-lxml (<< 5.2.0-1),
+         python3-lxml-html-clean,
          python3-markdown,
          python3-mechanize,
          python3-msgpack,
          python3-netifaces,
          python3-pil,
-         python3-pkg-resources,
          python3-py7zr,
          python3-pycryptodome,
          python3-pygments,
