## calibre 7.21.0+ds

=== debian/changelog ===
calibre (7.21.0+ds-2) unstable; urgency=medium

  [ наб ]
  * d/control: Build-Depends: remove dh-buildinfo (see #1068809)

  [ YOKOTA Hiroshi ]
  * Drop "dh_buildinfo" from debian/rules
    "dh_buildinfo" is now obsolete.
    See Debian bug #1068809
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1068809

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 28 Nov 2024 07:53:52 +0900

calibre (7.21.0+ds-1) unstable; urgency=medium

  * New upstream version 7.21.0+ds
  * Rediff patches.
    Drop reproducible/0014-Sort-object-lists-for-reproducible-build.patch:
    fixed in upstream code
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Nov 2024 00:11:52 +0900
