=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                cmake (>= 3.21),
                ca-certificates,
                curl,
-               dh-buildinfo,
                dh-python,
                fonts-liberation (>= 1:2.1.5-2),
                libavdevice-dev,
