=== debian/rules ===
--- 
+++ 
@@ -67,9 +67,6 @@
 	env TZ=UTC $(CI_ENV) $(SETUP) test --test-name=ajax_book         $(TEST_FLAGS)
 	env TZ=UTC $(CI_ENV) $(SETUP) test --test-name=qt                $(TEST_FLAGS)
 
-execute_before_dh_install:
-	dh_buildinfo
-
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=makefile -- -f debian/calibre-builder.mak install
