## calibre 7.22.0+ds

=== debian/changelog ===
calibre (7.22.0+ds-2) unstable; urgency=medium

  * Add SVG plugin to Qt image formats support (Closes: #1090197)
    Qt6 SVG image format plugin was split out from qt6-svg package since
    qt6-svg:6.7.2-5 .

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 17 Dec 2024 12:50:30 +0900

calibre (7.22.0+ds-1) unstable; urgency=medium

  * Drop unused line from debian/not-installed
  * New upstream version 7.22.0+ds
  * Rediff patches
  * Restore embedded Pykakasi.
    Pykakasi is not available as Debian package yet
  * Build/clean kakasi resource

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 30 Nov 2024 15:54:53 +0900
