=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,7 @@
 	$(SETUP) build
 	$(SETUP) liberation_fonts --system-liberation_fonts --path-to-liberation_fonts=/usr/share/fonts/truetype/liberation
 	$(SETUP) gui
+	$(SETUP) kakasi
 
 # Invoke "calibre_auto_test" target with automatic "HOME" and "XDG_*" variables.
 override_dh_auto_test:
@@ -103,6 +104,7 @@
 	$(SETUP) liberation_fonts --clean
 	py3clean src/calibre/gui2
 	$(SETUP) gui --clean
+	$(SETUP) kakasi --clean
 	py3clean setup src
 
 override_dh_gencontrol:
