## calibre 7.23.0+ds

=== debian/changelog ===
calibre (7.23.0+ds-2) unstable; urgency=medium

  * Rebuild with Python 3.13
    Allow python3.13-default transition

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 08 Jan 2025 23:51:06 +0900

calibre (7.23.0+ds-1) unstable; urgency=medium

  * New upstream version 7.23.0+ds
  * Revert "Arch now packages kakasi"
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 20 Dec 2024 15:26:38 +0900
