## calibre 7.24.0+ds

=== debian/changelog ===
calibre (7.24.0+ds-2build1) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 05 Feb 2025 21:01:49 -0600

calibre (7.24.0+ds-2) unstable; urgency=medium

  * Use repacksuffix for watch file
  * Add python3-six to work with some common plugins (Closes: #1093643)
    Some common Calibre plugins like FanFicFare and CountPages requires
    python3-six package.
  * Cosmetic fix for debian/control
  * Drop obsolete Lintian override: uses-deprecated-python-stdlib uu

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 22 Jan 2025 01:03:27 +0900

calibre (7.24.0+ds-1) unstable; urgency=medium

  * New upstream version 7.24.0+ds
  * Rediff patches.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 10 Jan 2025 23:17:38 +0900
