=== debian/watch ===
# -*- mode: conf -*-
# watch control file for uscan
# see uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

opts="pgpmode=next, \
      searchmode=plain, \
      dversionmangle=s/\+ds//, \
      repacksuffix=+ds" \
  https://api.github.com/repos/kovidgoyal/@PACKAGE@/releases \
  https://github.com/kovidgoyal/@PACKAGE@/releases/download/v\d+\.\d+\.\d+/@PACKAGE@-(\d+\.\d+\.\d+)\.tar\.xz
opts="pgpmode=previous" \
  https://calibre-ebook.com/signatures/ \
  @PACKAGE@-(\d+\.\d+\.\d+)\.tar\.xz\.sig previous
