## calibre 7.25.0+ds

=== debian/changelog ===
calibre (7.25.0+ds-1) unstable; urgency=medium

  * New upstream version 7.25.0+ds
  * Rediff patch
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 09 Feb 2025 19:06:09 +0900
