## calibre 7.26.0+ds

=== debian/changelog ===
calibre (7.26.0+ds-4build1) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:13:31 -0500

calibre (7.26.0+ds-4) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 04 Mar 2025 00:24:05 +0900

calibre (7.26.0+ds-3) unstable; urgency=medium

  * Upgrade Debian policy standards to 4.7.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Feb 2025 10:37:57 +0900

calibre (7.26.0+ds-2) unstable; urgency=medium

  * Use "source:Version" instead of "Version" to get rid of rebuild action from
    buildd.
    Binary only rebuild by build adds postfix like "+b1".
    If rebuild is only happen on amd64 platform, it breaks calibre installation
    on non-amd64 platforms.
    Use "source:Version" to use non-postfix version strings for python3-pyqt6.
  * Cosmetic fix.
    Use long options

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 15 Feb 2025 22:04:40 +0900

calibre (7.26.0+ds-1) unstable; urgency=medium

  * New upstream version 7.26.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 14 Feb 2025 16:11:43 +0900
