=== debian/control ===
--- 
+++ 
@@ -91,7 +91,7 @@
     qt6-wayland,
     webp,
     xdg-utils
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://github.com/debian-calibre/calibre
 Vcs-Git: https://github.com/debian-calibre/calibre.git
 Homepage: https://calibre-ebook.com
