## calibre 8.0.1+ds

=== debian/changelog ===
calibre (8.0.1+ds-1) unstable; urgency=medium

  * New upstream version 8.0.1+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 Mar 2025 22:57:24 +0900

calibre (8.0.0+ds-1) unstable; urgency=medium

  * New upstream version 8.0.0+ds
  * Update podofo098 patches
  * Rediff patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 Mar 2025 17:51:13 +0900
