## calibre 8.1.1+ds

=== debian/changelog ===
calibre (8.1.1+ds-1) unstable; urgency=medium

  * New upstream version 8.1.1+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 Mar 2025 18:44:49 +0900

calibre (8.1.0+ds-1) unstable; urgency=medium

  * New upstream version 8.1.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 Mar 2025 16:50:25 +0900
