## calibre 8.2.100+ds

=== debian/changelog ===
calibre (8.2.100+ds-1) unstable; urgency=medium

  * New upstream version 8.2.100+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 11 Apr 2025 15:55:33 +0900

calibre (8.2.1+ds-1) unstable; urgency=medium

  * New upstream version 8.2.1+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 04 Apr 2025 16:09:37 +0900
