## calibre 8.3.0+ds

=== debian/changelog ===
calibre (8.3.0+ds-1) unstable; urgency=medium

  * Non-versioned "python" in shebang is now treat as Python3.
    It requires dh-python (>= 6.20250414)
  * New upstream version 8.3.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 18 Apr 2025 12:30:47 +0900
