## calibre 8.4.0+ds

=== debian/changelog ===
calibre (8.4.0+ds-1) unstable; urgency=medium

  * New upstream version 8.4.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 09 May 2025 11:59:56 +0900
