## calibre 8.5.0+ds

=== debian/changelog ===
calibre (8.5.0+ds-1) unstable; urgency=medium

  * New upstream version 8.5.0+ds
  * Rediff patches
  * Revert "Update 7zip wrapper code for removal of read method"

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 20 Jun 2025 20:06:53 +0900
