=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
     cmake (>= 3.21),
     ca-certificates,
     curl,
-    dh-python,
+    dh-python (>= 6.20250414),
     fonts-liberation (>= 1:2.1.5-2),
     libavdevice-dev,
     libavformat-dev,
