=== debian/rules ===
--- 
+++ 
@@ -90,9 +90,6 @@
 	rm    debian/tmp/usr/lib/calibre/tinycss/tests/*.py
 	rmdir debian/tmp/usr/lib/calibre/tinycss/tests/
 #
-# 	# Replace "python" to "python3" in shebang
-	find debian/tmp/usr/lib/calibre debian/tmp/usr/share/calibre -name '*.py' -print | xargs --no-run-if-empty sed --separate --file=debian/fix-python-shebang.sed --in-place
-#
 #	# Remove source path name from pyuic6 outputs
 	find debian/tmp/usr/lib/calibre/calibre/gui2 -name '*_ui.py' -print | xargs --no-run-if-empty sed --separate --file=debian/remove-ui-basepath.sed --in-place
