## calibre 8.6.0+ds

=== debian/changelog ===
calibre (8.6.0+ds-1) unstable; urgency=medium

  * New upstream version 8.6.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 12 Jul 2025 09:16:02 +0900
