## calibre 8.7.0+ds

=== debian/changelog ===
calibre (8.7.0+ds-1) unstable; urgency=medium

  * New upstream version 8.7.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 18 Jul 2025 14:56:31 +0900
