=== debian/changelog ===
calibre (8.8.0+ds-3build1) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Thu, 18 Sep 2025 00:09:18 +0100

calibre (8.8.0+ds-3) unstable; urgency=medium

  * Restore standard GCC

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 20 Aug 2025 16:36:54 +0900

calibre (8.8.0+ds-2+gcc15) experimental; urgency=medium

  * Rediff patches.
    Drop 0079-Revert-Update-7zip-wrapper-code-for-removal-of-read-.patch: fixed
  * Calibre requires py7zr (>= 1.0.0)
  * Build with GCC 15 (Closes: #1096407)
    Check FTBFS
  * Add more blhc false-positive data

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 20 Aug 2025 08:26:30 +0900

calibre (8.8.0+ds-2) unstable; urgency=medium

  * Enable Piper tests.
    Piper code was merged into Calibre.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Aug 2025 21:07:36 +0900

calibre (8.8.0+ds-1) unstable; urgency=medium

  * New upstream version 8.8.0+ds
  * Rediff patches
  * Rediff patches.
    Drop pykakasi/0076-Revert-Arch-now-packages-kakasi.patch: not needed
    Drop pykakasi/0069-Revert-Get-CI-working.patch: not needed
  * Renumber patches
  * Add libraries to build text-to-speech engine
    * espeak-ng
    * onnxruntime
    Note:
     When you uses Piper engine at first time, Piper will dowloads
     Neural network metadata from https://huggingface.co/rhasspy/piper-voices .
     Downloaded data will be saves to ~/.cache/calibre/piper-voices/ .
  * Drop unused exec permission for log files

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Aug 2025 09:15:24 +0900
