=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: calibre
-Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
 Uploaders:
     YOKOTA Hiroshi <yokota.hgml@gmail.com>,
     Martin Pitt <mpitt@debian.org>,
@@ -18,6 +19,7 @@
     libboost-dev,
     libchm-dev,
     libegl-dev,
+    libespeak-ng-dev,
     libhunspell-dev,
     libhyphen-dev,
     libicu-dev,
@@ -25,6 +27,7 @@
     libjxr-tools,
     libmtdev-dev [linux-any],
     libmtp-dev,
+    libonnxruntime-dev,
     libpodofo-dev,
     libqt6webenginecore6-bin,
     librsvg2-bin,
@@ -61,7 +64,7 @@
     python3-netifaces,
     python3-pil,
     python3-psutil,
-    python3-py7zr,
+    python3-py7zr (>= 1.0.0+dfsg1-1~),
     python3-pycryptodome,
     python3-pygments,
     python3-pyparsing,
