=== debian/rules ===
--- 
+++ 
@@ -29,9 +29,6 @@
 # This test always hang-up
 TEST_FLAGS += --exclude-test-name=fts_pool
 
-# Piper TTS is not available on Debian yet
-TEST_FLAGS += --exclude-test-name=piper
-
 # Enable all tests while in UNRELEASED
 ifneq ($(shell dpkg-parsechangelog --show-field=Distribution),UNRELEASED)
   include debian/buildd-options.mak
@@ -49,6 +46,7 @@
 #	# Add false-positive info for blhc(1) check
 	@echo 'blhc: ignore-line-regexp: \tCompiling form /.+\.ui'
 	@echo 'blhc: ignore-line-regexp: .+ -dM -E -o moc_predefs\.h /usr/lib/[^/]+/qt6/mkspecs/features/data/dummy\.cpp'
+	@echo 'blhc: ignore-line-regexp: .+ -dM -E -c /usr/share/cmake-[0-9\.]+/Modules/CMakeCXXCompilerABI\.cpp .+'
 	@echo 'blhc: ignore-line-regexp: /usr/lib/qt6/libexec/moc .+\.cpp'
 
 override_dh_auto_configure:
