## calibre 8.9.0+ds

=== debian/changelog ===
calibre (8.9.0+ds-4) unstable; urgency=medium

  * Fix syntax warning
    watch file dose not allow blank paragraph.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 21:40:18 +0900

calibre (8.9.0+ds-3) unstable; urgency=medium

  * Use V5 format for watch file
  * Add salsa CI file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 10:30:00 +0900

calibre (8.9.0+ds-2) unstable; urgency=medium

  * Disable autopkgtest for i386.
    Because i386 dose not have required package "onnxruntime".
    Calibre no longer works on i386.
    See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1110690
    for more info.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 03:03:40 +0900

calibre (8.9.0+ds-1) unstable; urgency=medium

  * New upstream version 8.9.0+ds
  * Rediff patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 22 Aug 2025 13:39:06 +0900
